<h1>Get market data from Yahoo Finance using Selenium</h1>
<h2>Requirements:</h2>
<ul>
    <li>Python 3.6 or Python 3.7</li>
    <li>Pip3</li>
    <li>Selenium Python</li>
    <li>Chromium driver binary</li>
    <li>Jupyter Notebook (optional)</li>
</ul>
<h2>Example:</h2>
<ul>
<li>
USD-IDR
https://api.gabrielkheisa.xyz/stocks/usdidr/ 
</li>

<pre>
{
    "price": "15,645.0000",
    "price_change": "0.0000",
    "change": "(0.0000%)",
    "last_update": "As of  09:05PM GMT. Market open.",
    "server_update": "03-11-2022 08:46:35 GMT+7",
    "symbol": "#ff0000",
    "color": "&#128308;"
}
</pre>

<li>
Dow Jones Industrial Average SPDR ETF
https://api.gabrielkheisa.xyz/stocks/sp500/
</li>

<li>
Nasaq Composite
https://api.gabrielkheisa.xyz/stocks/ixic/
</li>

<li>
BTC-USD
https://api.gabrielkheisa.xyz/stocks/btcusd/

</li>

<li>
ETH-USD
https://api.gabrielkheisa.xyz/stocks/ethusd/
</li>

<li>
Indeks Harga Saham Gabungan
https://api.gabrielkheisa.xyz/stocks/jkse/
</li>
</ul>

